/*
 * File:           C:\Users\wsaba\Google Drive\Senior Project\uC and DSP Code\EXPERIMENT\dungeon\test\main_final_IC_1_PARAM.h
 *
 * Created:        Monday, June 01, 2015 10:08:52 AM
 * Description:    EXP:IC 1 parameter RAM definitions.
 *
 * This software is distributed in the hope that it will be useful,
 * but is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR
 * CONDITIONS OF ANY KIND, without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 *
 * This software may only be used to program products purchased from
 * Analog Devices for incorporation by you into audio products that
 * are intended for resale to audio product end users. This software
 * may not be distributed whole or in any part to third parties.
 *
 * Copyright ©2015 Analog Devices, Inc. All rights reserved.
 */
#ifndef __MAIN_FINAL_IC_1_PARAM_H__
#define __MAIN_FINAL_IC_1_PARAM_H__


/* Module Mute1 - Mute*/
#define MOD_MUTE1_COUNT                                1
#define MOD_MUTE1_DEVICE                               "IC1"
#define MOD_MUTE1_MUTENOSLEWALG1MUTE_ADDR              0
#define MOD_MUTE1_MUTENOSLEWALG1MUTE_FIXPT             0x00800000
#define MOD_MUTE1_MUTENOSLEWALG1MUTE_VALUE             SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_MUTE1_MUTENOSLEWALG1MUTE_TYPE              SIGMASTUDIOTYPE_FIXPOINT

/* Module SW vol 1 - Single SW slew vol (adjustable)*/
#define MOD_SWVOL1_COUNT                               2
#define MOD_SWVOL1_DEVICE                              "IC1"
#define MOD_SWVOL1_ALG0_TARGET_ADDR                    1
#define MOD_SWVOL1_ALG0_TARGET_FIXPT                   0x00800000
#define MOD_SWVOL1_ALG0_TARGET_VALUE                   SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_SWVOL1_ALG0_TARGET_TYPE                    SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SWVOL1_ALG0_STEP_ADDR                      2
#define MOD_SWVOL1_ALG0_STEP_FIXPT                     0x00000800
#define MOD_SWVOL1_ALG0_STEP_VALUE                     SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.000244140625)
#define MOD_SWVOL1_ALG0_STEP_TYPE                      SIGMASTUDIOTYPE_FIXPOINT

/* Module 2nd Order EQ Filter Bank - General (2nd order)*/
#define MOD_2NDORDEREQFILTERBANK_COUNT                 50
#define MOD_2NDORDEREQFILTERBANK_DEVICE                "IC1"
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE0_B0_ADDR   3
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE0_B0_FIXPT  0x00800000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE0_B0_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE0_B0_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE0_B1_ADDR   4
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE0_B1_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE0_B1_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE0_B1_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE0_B2_ADDR   5
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE0_B2_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE0_B2_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE0_B2_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE0_A1_ADDR   6
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE0_A1_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE0_A1_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE0_A1_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE0_A2_ADDR   7
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE0_A2_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE0_A2_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE0_A2_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE1_B0_ADDR   8
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE1_B0_FIXPT  0x00800000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE1_B0_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE1_B0_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE1_B1_ADDR   9
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE1_B1_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE1_B1_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE1_B1_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE1_B2_ADDR   10
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE1_B2_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE1_B2_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE1_B2_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE1_A1_ADDR   11
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE1_A1_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE1_A1_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE1_A1_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE1_A2_ADDR   12
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE1_A2_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE1_A2_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE1_A2_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE2_B0_ADDR   13
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE2_B0_FIXPT  0x00800000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE2_B0_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE2_B0_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE2_B1_ADDR   14
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE2_B1_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE2_B1_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE2_B1_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE2_B2_ADDR   15
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE2_B2_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE2_B2_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE2_B2_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE2_A1_ADDR   16
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE2_A1_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE2_A1_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE2_A1_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE2_A2_ADDR   17
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE2_A2_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE2_A2_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE2_A2_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE3_B0_ADDR   18
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE3_B0_FIXPT  0x00800000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE3_B0_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE3_B0_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE3_B1_ADDR   19
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE3_B1_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE3_B1_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE3_B1_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE3_B2_ADDR   20
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE3_B2_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE3_B2_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE3_B2_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE3_A1_ADDR   21
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE3_A1_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE3_A1_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE3_A1_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE3_A2_ADDR   22
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE3_A2_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE3_A2_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE3_A2_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE4_B0_ADDR   23
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE4_B0_FIXPT  0x00800000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE4_B0_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE4_B0_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE4_B1_ADDR   24
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE4_B1_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE4_B1_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE4_B1_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE4_B2_ADDR   25
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE4_B2_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE4_B2_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE4_B2_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE4_A1_ADDR   26
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE4_A1_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE4_A1_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE4_A1_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE4_A2_ADDR   27
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE4_A2_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE4_A2_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE4_A2_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE5_B0_ADDR   28
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE5_B0_FIXPT  0x00800000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE5_B0_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE5_B0_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE5_B1_ADDR   29
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE5_B1_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE5_B1_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE5_B1_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE5_B2_ADDR   30
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE5_B2_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE5_B2_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE5_B2_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE5_A1_ADDR   31
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE5_A1_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE5_A1_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE5_A1_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE5_A2_ADDR   32
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE5_A2_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE5_A2_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE5_A2_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE6_B0_ADDR   33
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE6_B0_FIXPT  0x00800000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE6_B0_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE6_B0_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE6_B1_ADDR   34
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE6_B1_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE6_B1_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE6_B1_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE6_B2_ADDR   35
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE6_B2_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE6_B2_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE6_B2_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE6_A1_ADDR   36
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE6_A1_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE6_A1_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE6_A1_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE6_A2_ADDR   37
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE6_A2_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE6_A2_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE6_A2_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE7_B0_ADDR   38
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE7_B0_FIXPT  0x00800000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE7_B0_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE7_B0_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE7_B1_ADDR   39
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE7_B1_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE7_B1_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE7_B1_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE7_B2_ADDR   40
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE7_B2_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE7_B2_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE7_B2_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE7_A1_ADDR   41
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE7_A1_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE7_A1_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE7_A1_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE7_A2_ADDR   42
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE7_A2_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE7_A2_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE7_A2_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE8_B0_ADDR   43
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE8_B0_FIXPT  0x00800000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE8_B0_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE8_B0_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE8_B1_ADDR   44
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE8_B1_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE8_B1_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE8_B1_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE8_B2_ADDR   45
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE8_B2_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE8_B2_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE8_B2_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE8_A1_ADDR   46
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE8_A1_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE8_A1_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE8_A1_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE8_A2_ADDR   47
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE8_A2_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE8_A2_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE8_A2_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE9_B0_ADDR   48
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE9_B0_FIXPT  0x00800000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE9_B0_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE9_B0_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE9_B1_ADDR   49
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE9_B1_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE9_B1_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE9_B1_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE9_B2_ADDR   50
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE9_B2_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE9_B2_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE9_B2_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE9_A1_ADDR   51
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE9_A1_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE9_A1_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE9_A1_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE9_A2_ADDR   52
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE9_A2_FIXPT  0x00000000
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE9_A2_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_2NDORDEREQFILTERBANK_ALG0_STAGE9_A2_TYPE   SIGMASTUDIOTYPE_FIXPOINT

/* Module Crossover - Crossover*/
#define MOD_CROSSOVER_COUNT                            42
#define MOD_CROSSOVER_DEVICE                           "IC1"
#define MOD_CROSSOVER_ALG0_CROSSOVERFILTER2WAYALGDP1LOWINVERT_ADDR 53
#define MOD_CROSSOVER_ALG0_CROSSOVERFILTER2WAYALGDP1LOWINVERT_FIXPT 0x00800000
#define MOD_CROSSOVER_ALG0_CROSSOVERFILTER2WAYALGDP1LOWINVERT_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_CROSSOVER_ALG0_CROSSOVERFILTER2WAYALGDP1LOWINVERT_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG0_LOW_FILT1_PARAMB0_ADDR      54
#define MOD_CROSSOVER_ALG0_LOW_FILT1_PARAMB0_FIXPT     0x00070978
#define MOD_CROSSOVER_ALG0_LOW_FILT1_PARAMB0_VALUE     SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.0549765389914327)
#define MOD_CROSSOVER_ALG0_LOW_FILT1_PARAMB0_TYPE      SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG0_LOW_FILT1_PARAMB1_ADDR      55
#define MOD_CROSSOVER_ALG0_LOW_FILT1_PARAMB1_FIXPT     0x000E12F1
#define MOD_CROSSOVER_ALG0_LOW_FILT1_PARAMB1_VALUE     SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.109953077982865)
#define MOD_CROSSOVER_ALG0_LOW_FILT1_PARAMB1_TYPE      SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG0_LOW_FILT1_PARAMA1_ADDR      56
#define MOD_CROSSOVER_ALG0_LOW_FILT1_PARAMA1_FIXPT     0x009E369E
#define MOD_CROSSOVER_ALG0_LOW_FILT1_PARAMA1_VALUE     SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.2360418512619)
#define MOD_CROSSOVER_ALG0_LOW_FILT1_PARAMA1_TYPE      SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG0_LOW_FILT1_PARAMB2_ADDR      57
#define MOD_CROSSOVER_ALG0_LOW_FILT1_PARAMB2_FIXPT     0x00070978
#define MOD_CROSSOVER_ALG0_LOW_FILT1_PARAMB2_VALUE     SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.0549765389914327)
#define MOD_CROSSOVER_ALG0_LOW_FILT1_PARAMB2_TYPE      SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG0_LOW_FILT1_PARAMA2_ADDR      58
#define MOD_CROSSOVER_ALG0_LOW_FILT1_PARAMA2_FIXPT     0xFFC5A37F
#define MOD_CROSSOVER_ALG0_LOW_FILT1_PARAMA2_VALUE     SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.455948007227634)
#define MOD_CROSSOVER_ALG0_LOW_FILT1_PARAMA2_TYPE      SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG0_LOW_FILT2_PARAMB0_ADDR      59
#define MOD_CROSSOVER_ALG0_LOW_FILT2_PARAMB0_FIXPT     0x00070978
#define MOD_CROSSOVER_ALG0_LOW_FILT2_PARAMB0_VALUE     SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.0549765389914327)
#define MOD_CROSSOVER_ALG0_LOW_FILT2_PARAMB0_TYPE      SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG0_LOW_FILT2_PARAMB1_ADDR      60
#define MOD_CROSSOVER_ALG0_LOW_FILT2_PARAMB1_FIXPT     0x000E12F1
#define MOD_CROSSOVER_ALG0_LOW_FILT2_PARAMB1_VALUE     SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.109953077982865)
#define MOD_CROSSOVER_ALG0_LOW_FILT2_PARAMB1_TYPE      SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG0_LOW_FILT2_PARAMA1_ADDR      61
#define MOD_CROSSOVER_ALG0_LOW_FILT2_PARAMA1_FIXPT     0x009E369E
#define MOD_CROSSOVER_ALG0_LOW_FILT2_PARAMA1_VALUE     SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.2360418512619)
#define MOD_CROSSOVER_ALG0_LOW_FILT2_PARAMA1_TYPE      SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG0_LOW_FILT2_PARAMB2_ADDR      62
#define MOD_CROSSOVER_ALG0_LOW_FILT2_PARAMB2_FIXPT     0x00070978
#define MOD_CROSSOVER_ALG0_LOW_FILT2_PARAMB2_VALUE     SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.0549765389914327)
#define MOD_CROSSOVER_ALG0_LOW_FILT2_PARAMB2_TYPE      SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG0_LOW_FILT2_PARAMA2_ADDR      63
#define MOD_CROSSOVER_ALG0_LOW_FILT2_PARAMA2_FIXPT     0xFFC5A37F
#define MOD_CROSSOVER_ALG0_LOW_FILT2_PARAMA2_VALUE     SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.455948007227634)
#define MOD_CROSSOVER_ALG0_LOW_FILT2_PARAMA2_TYPE      SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG0_HIGH_FILT1_PARAMB0_ADDR     64
#define MOD_CROSSOVER_ALG0_HIGH_FILT1_PARAMB0_FIXPT    0x005624C7
#define MOD_CROSSOVER_ALG0_HIGH_FILT1_PARAMB0_VALUE    SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.672997464622384)
#define MOD_CROSSOVER_ALG0_HIGH_FILT1_PARAMB0_TYPE     SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG0_HIGH_FILT1_PARAMB1_ADDR     65
#define MOD_CROSSOVER_ALG0_HIGH_FILT1_PARAMB1_FIXPT    0xFF53B671
#define MOD_CROSSOVER_ALG0_HIGH_FILT1_PARAMB1_VALUE    SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.34599492924477)
#define MOD_CROSSOVER_ALG0_HIGH_FILT1_PARAMB1_TYPE     SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG0_HIGH_FILT1_PARAMA1_ADDR     66
#define MOD_CROSSOVER_ALG0_HIGH_FILT1_PARAMA1_FIXPT    0x009E369E
#define MOD_CROSSOVER_ALG0_HIGH_FILT1_PARAMA1_VALUE    SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.2360418512619)
#define MOD_CROSSOVER_ALG0_HIGH_FILT1_PARAMA1_TYPE     SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG0_HIGH_FILT1_PARAMB2_ADDR     67
#define MOD_CROSSOVER_ALG0_HIGH_FILT1_PARAMB2_FIXPT    0x005624C7
#define MOD_CROSSOVER_ALG0_HIGH_FILT1_PARAMB2_VALUE    SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.672997464622384)
#define MOD_CROSSOVER_ALG0_HIGH_FILT1_PARAMB2_TYPE     SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG0_HIGH_FILT1_PARAMA2_ADDR     68
#define MOD_CROSSOVER_ALG0_HIGH_FILT1_PARAMA2_FIXPT    0xFFC5A37F
#define MOD_CROSSOVER_ALG0_HIGH_FILT1_PARAMA2_VALUE    SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.455948007227634)
#define MOD_CROSSOVER_ALG0_HIGH_FILT1_PARAMA2_TYPE     SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG0_HIGH_FILT2_PARAMB0_ADDR     69
#define MOD_CROSSOVER_ALG0_HIGH_FILT2_PARAMB0_FIXPT    0x005624C7
#define MOD_CROSSOVER_ALG0_HIGH_FILT2_PARAMB0_VALUE    SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.672997464622384)
#define MOD_CROSSOVER_ALG0_HIGH_FILT2_PARAMB0_TYPE     SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG0_HIGH_FILT2_PARAMB1_ADDR     70
#define MOD_CROSSOVER_ALG0_HIGH_FILT2_PARAMB1_FIXPT    0xFF53B671
#define MOD_CROSSOVER_ALG0_HIGH_FILT2_PARAMB1_VALUE    SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.34599492924477)
#define MOD_CROSSOVER_ALG0_HIGH_FILT2_PARAMB1_TYPE     SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG0_HIGH_FILT2_PARAMA1_ADDR     71
#define MOD_CROSSOVER_ALG0_HIGH_FILT2_PARAMA1_FIXPT    0x009E369E
#define MOD_CROSSOVER_ALG0_HIGH_FILT2_PARAMA1_VALUE    SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.2360418512619)
#define MOD_CROSSOVER_ALG0_HIGH_FILT2_PARAMA1_TYPE     SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG0_HIGH_FILT2_PARAMB2_ADDR     72
#define MOD_CROSSOVER_ALG0_HIGH_FILT2_PARAMB2_FIXPT    0x005624C7
#define MOD_CROSSOVER_ALG0_HIGH_FILT2_PARAMB2_VALUE    SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.672997464622384)
#define MOD_CROSSOVER_ALG0_HIGH_FILT2_PARAMB2_TYPE     SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG0_HIGH_FILT2_PARAMA2_ADDR     73
#define MOD_CROSSOVER_ALG0_HIGH_FILT2_PARAMA2_FIXPT    0xFFC5A37F
#define MOD_CROSSOVER_ALG0_HIGH_FILT2_PARAMA2_VALUE    SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.455948007227634)
#define MOD_CROSSOVER_ALG0_HIGH_FILT2_PARAMA2_TYPE     SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG1_CROSSOVERFILTER2WAYALGSP1LOWINVERT_ADDR 74
#define MOD_CROSSOVER_ALG1_CROSSOVERFILTER2WAYALGSP1LOWINVERT_FIXPT 0x00800000
#define MOD_CROSSOVER_ALG1_CROSSOVERFILTER2WAYALGSP1LOWINVERT_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_CROSSOVER_ALG1_CROSSOVERFILTER2WAYALGSP1LOWINVERT_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG1_LOW_FILT1_PARAMB0_ADDR      75
#define MOD_CROSSOVER_ALG1_LOW_FILT1_PARAMB0_FIXPT     0x00070978
#define MOD_CROSSOVER_ALG1_LOW_FILT1_PARAMB0_VALUE     SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.0549765389914327)
#define MOD_CROSSOVER_ALG1_LOW_FILT1_PARAMB0_TYPE      SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG1_LOW_FILT1_PARAMB1_ADDR      76
#define MOD_CROSSOVER_ALG1_LOW_FILT1_PARAMB1_FIXPT     0x000E12F1
#define MOD_CROSSOVER_ALG1_LOW_FILT1_PARAMB1_VALUE     SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.109953077982865)
#define MOD_CROSSOVER_ALG1_LOW_FILT1_PARAMB1_TYPE      SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG1_LOW_FILT1_PARAMA1_ADDR      77
#define MOD_CROSSOVER_ALG1_LOW_FILT1_PARAMA1_FIXPT     0x009E369E
#define MOD_CROSSOVER_ALG1_LOW_FILT1_PARAMA1_VALUE     SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.2360418512619)
#define MOD_CROSSOVER_ALG1_LOW_FILT1_PARAMA1_TYPE      SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG1_LOW_FILT1_PARAMB2_ADDR      78
#define MOD_CROSSOVER_ALG1_LOW_FILT1_PARAMB2_FIXPT     0x00070978
#define MOD_CROSSOVER_ALG1_LOW_FILT1_PARAMB2_VALUE     SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.0549765389914327)
#define MOD_CROSSOVER_ALG1_LOW_FILT1_PARAMB2_TYPE      SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG1_LOW_FILT1_PARAMA2_ADDR      79
#define MOD_CROSSOVER_ALG1_LOW_FILT1_PARAMA2_FIXPT     0xFFC5A37F
#define MOD_CROSSOVER_ALG1_LOW_FILT1_PARAMA2_VALUE     SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.455948007227634)
#define MOD_CROSSOVER_ALG1_LOW_FILT1_PARAMA2_TYPE      SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG1_LOW_FILT2_PARAMB0_ADDR      80
#define MOD_CROSSOVER_ALG1_LOW_FILT2_PARAMB0_FIXPT     0x00070978
#define MOD_CROSSOVER_ALG1_LOW_FILT2_PARAMB0_VALUE     SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.0549765389914327)
#define MOD_CROSSOVER_ALG1_LOW_FILT2_PARAMB0_TYPE      SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG1_LOW_FILT2_PARAMB1_ADDR      81
#define MOD_CROSSOVER_ALG1_LOW_FILT2_PARAMB1_FIXPT     0x000E12F1
#define MOD_CROSSOVER_ALG1_LOW_FILT2_PARAMB1_VALUE     SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.109953077982865)
#define MOD_CROSSOVER_ALG1_LOW_FILT2_PARAMB1_TYPE      SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG1_LOW_FILT2_PARAMA1_ADDR      82
#define MOD_CROSSOVER_ALG1_LOW_FILT2_PARAMA1_FIXPT     0x009E369E
#define MOD_CROSSOVER_ALG1_LOW_FILT2_PARAMA1_VALUE     SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.2360418512619)
#define MOD_CROSSOVER_ALG1_LOW_FILT2_PARAMA1_TYPE      SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG1_LOW_FILT2_PARAMB2_ADDR      83
#define MOD_CROSSOVER_ALG1_LOW_FILT2_PARAMB2_FIXPT     0x00070978
#define MOD_CROSSOVER_ALG1_LOW_FILT2_PARAMB2_VALUE     SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.0549765389914327)
#define MOD_CROSSOVER_ALG1_LOW_FILT2_PARAMB2_TYPE      SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG1_LOW_FILT2_PARAMA2_ADDR      84
#define MOD_CROSSOVER_ALG1_LOW_FILT2_PARAMA2_FIXPT     0xFFC5A37F
#define MOD_CROSSOVER_ALG1_LOW_FILT2_PARAMA2_VALUE     SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.455948007227634)
#define MOD_CROSSOVER_ALG1_LOW_FILT2_PARAMA2_TYPE      SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG1_HIGH_FILT1_PARAMB0_ADDR     85
#define MOD_CROSSOVER_ALG1_HIGH_FILT1_PARAMB0_FIXPT    0x005624C7
#define MOD_CROSSOVER_ALG1_HIGH_FILT1_PARAMB0_VALUE    SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.672997464622384)
#define MOD_CROSSOVER_ALG1_HIGH_FILT1_PARAMB0_TYPE     SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG1_HIGH_FILT1_PARAMB1_ADDR     86
#define MOD_CROSSOVER_ALG1_HIGH_FILT1_PARAMB1_FIXPT    0xFF53B671
#define MOD_CROSSOVER_ALG1_HIGH_FILT1_PARAMB1_VALUE    SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.34599492924477)
#define MOD_CROSSOVER_ALG1_HIGH_FILT1_PARAMB1_TYPE     SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG1_HIGH_FILT1_PARAMA1_ADDR     87
#define MOD_CROSSOVER_ALG1_HIGH_FILT1_PARAMA1_FIXPT    0x009E369E
#define MOD_CROSSOVER_ALG1_HIGH_FILT1_PARAMA1_VALUE    SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.2360418512619)
#define MOD_CROSSOVER_ALG1_HIGH_FILT1_PARAMA1_TYPE     SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG1_HIGH_FILT1_PARAMB2_ADDR     88
#define MOD_CROSSOVER_ALG1_HIGH_FILT1_PARAMB2_FIXPT    0x005624C7
#define MOD_CROSSOVER_ALG1_HIGH_FILT1_PARAMB2_VALUE    SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.672997464622384)
#define MOD_CROSSOVER_ALG1_HIGH_FILT1_PARAMB2_TYPE     SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG1_HIGH_FILT1_PARAMA2_ADDR     89
#define MOD_CROSSOVER_ALG1_HIGH_FILT1_PARAMA2_FIXPT    0xFFC5A37F
#define MOD_CROSSOVER_ALG1_HIGH_FILT1_PARAMA2_VALUE    SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.455948007227634)
#define MOD_CROSSOVER_ALG1_HIGH_FILT1_PARAMA2_TYPE     SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG1_HIGH_FILT2_PARAMB0_ADDR     90
#define MOD_CROSSOVER_ALG1_HIGH_FILT2_PARAMB0_FIXPT    0x005624C7
#define MOD_CROSSOVER_ALG1_HIGH_FILT2_PARAMB0_VALUE    SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.672997464622384)
#define MOD_CROSSOVER_ALG1_HIGH_FILT2_PARAMB0_TYPE     SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG1_HIGH_FILT2_PARAMB1_ADDR     91
#define MOD_CROSSOVER_ALG1_HIGH_FILT2_PARAMB1_FIXPT    0xFF53B671
#define MOD_CROSSOVER_ALG1_HIGH_FILT2_PARAMB1_VALUE    SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.34599492924477)
#define MOD_CROSSOVER_ALG1_HIGH_FILT2_PARAMB1_TYPE     SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG1_HIGH_FILT2_PARAMA1_ADDR     92
#define MOD_CROSSOVER_ALG1_HIGH_FILT2_PARAMA1_FIXPT    0x009E369E
#define MOD_CROSSOVER_ALG1_HIGH_FILT2_PARAMA1_VALUE    SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.2360418512619)
#define MOD_CROSSOVER_ALG1_HIGH_FILT2_PARAMA1_TYPE     SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG1_HIGH_FILT2_PARAMB2_ADDR     93
#define MOD_CROSSOVER_ALG1_HIGH_FILT2_PARAMB2_FIXPT    0x005624C7
#define MOD_CROSSOVER_ALG1_HIGH_FILT2_PARAMB2_VALUE    SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.672997464622384)
#define MOD_CROSSOVER_ALG1_HIGH_FILT2_PARAMB2_TYPE     SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER_ALG1_HIGH_FILT2_PARAMA2_ADDR     94
#define MOD_CROSSOVER_ALG1_HIGH_FILT2_PARAMA2_FIXPT    0xFFC5A37F
#define MOD_CROSSOVER_ALG1_HIGH_FILT2_PARAMA2_VALUE    SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.455948007227634)
#define MOD_CROSSOVER_ALG1_HIGH_FILT2_PARAMA2_TYPE     SIGMASTUDIOTYPE_FIXPOINT

/* Module 2nd order BW HP - General (2nd order)*/
#define MOD_2NDORDERBWHP_COUNT                         5
#define MOD_2NDORDERBWHP_DEVICE                        "IC1"
#define MOD_2NDORDERBWHP_ALG0_STAGE0_B0_ADDR           95
#define MOD_2NDORDERBWHP_ALG0_STAGE0_B0_FIXPT          0x007FD289
#define MOD_2NDORDERBWHP_ALG0_STAGE0_B0_VALUE          SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.998612562464012)
#define MOD_2NDORDERBWHP_ALG0_STAGE0_B0_TYPE           SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDERBWHP_ALG0_STAGE0_B1_ADDR           96
#define MOD_2NDORDERBWHP_ALG0_STAGE0_B1_FIXPT          0xFF005AEE
#define MOD_2NDORDERBWHP_ALG0_STAGE0_B1_VALUE          SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.99722512492802)
#define MOD_2NDORDERBWHP_ALG0_STAGE0_B1_TYPE           SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDERBWHP_ALG0_STAGE0_B2_ADDR           97
#define MOD_2NDORDERBWHP_ALG0_STAGE0_B2_FIXPT          0x007FD289
#define MOD_2NDORDERBWHP_ALG0_STAGE0_B2_VALUE          SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.998612562464012)
#define MOD_2NDORDERBWHP_ALG0_STAGE0_B2_TYPE           SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDERBWHP_ALG0_STAGE0_A1_ADDR           98
#define MOD_2NDORDERBWHP_ALG0_STAGE0_A1_FIXPT          0x00FFA502
#define MOD_2NDORDERBWHP_ALG0_STAGE0_A1_VALUE          SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.99722319994418)
#define MOD_2NDORDERBWHP_ALG0_STAGE0_A1_TYPE           SIGMASTUDIOTYPE_FIXPOINT
#define MOD_2NDORDERBWHP_ALG0_STAGE0_A2_ADDR           99
#define MOD_2NDORDERBWHP_ALG0_STAGE0_A2_FIXPT          0xFF805ADE
#define MOD_2NDORDERBWHP_ALG0_STAGE0_A2_VALUE          SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.997227049911866)
#define MOD_2NDORDERBWHP_ALG0_STAGE0_A2_TYPE           SIGMASTUDIOTYPE_FIXPOINT

/* Module Submode Splitter1 - Single Control Splitter*/
#define MOD_SUBMODESPLITTER1_COUNT                     1
#define MOD_SUBMODESPLITTER1_DEVICE                    "IC1"
#define MOD_SUBMODESPLITTER1_SINGLECTRLSPLIT1_ADDR     100
#define MOD_SUBMODESPLITTER1_SINGLECTRLSPLIT1_FIXPT    0x00800000
#define MOD_SUBMODESPLITTER1_SINGLECTRLSPLIT1_VALUE    SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_SUBMODESPLITTER1_SINGLECTRLSPLIT1_TYPE     SIGMASTUDIOTYPE_FIXPOINT

/* Module Submode toggle - Mute*/
#define MOD_SUBMODETOGGLE_COUNT                        1
#define MOD_SUBMODETOGGLE_DEVICE                       "IC1"
#define MOD_SUBMODETOGGLE_MUTENOSLEWALG2MUTE_ADDR      101
#define MOD_SUBMODETOGGLE_MUTENOSLEWALG2MUTE_FIXPT     0x00000000
#define MOD_SUBMODETOGGLE_MUTENOSLEWALG2MUTE_VALUE     SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_SUBMODETOGGLE_MUTENOSLEWALG2MUTE_TYPE      SIGMASTUDIOTYPE_FIXPOINT

/* Module right mute if sub - Mute*/
#define MOD_RIGHTMUTEIFSUB_COUNT                       1
#define MOD_RIGHTMUTEIFSUB_DEVICE                      "IC1"
#define MOD_RIGHTMUTEIFSUB_MUTENOSLEWALG3MUTE_ADDR     102
#define MOD_RIGHTMUTEIFSUB_MUTENOSLEWALG3MUTE_FIXPT    0x00800000
#define MOD_RIGHTMUTEIFSUB_MUTENOSLEWALG3MUTE_VALUE    SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_RIGHTMUTEIFSUB_MUTENOSLEWALG3MUTE_TYPE     SIGMASTUDIOTYPE_FIXPOINT

/* Module Submode Gain Adj - Single Control Mixer*/
#define MOD_SUBMODEGAINADJ_COUNT                       1
#define MOD_SUBMODEGAINADJ_DEVICE                      "IC1"
#define MOD_SUBMODEGAINADJ_SINGLECTRLMIXERNEW19401_ADDR 103
#define MOD_SUBMODEGAINADJ_SINGLECTRLMIXERNEW19401_FIXPT 0x00800000
#define MOD_SUBMODEGAINADJ_SINGLECTRLMIXERNEW19401_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_SUBMODEGAINADJ_SINGLECTRLMIXERNEW19401_TYPE SIGMASTUDIOTYPE_FIXPOINT

/* Module Limiter Right_Low - Limiter*/
#define MOD_LIMITERRIGHT_LOW_COUNT                     15
#define MOD_LIMITERRIGHT_LOW_DEVICE                    "IC1"
#define MOD_LIMITERRIGHT_LOW_ALG0_S1_ADDR              104
#define MOD_LIMITERRIGHT_LOW_ALG0_S1_FIXPT             0xFFFE2BE3
#define MOD_LIMITERRIGHT_LOW_ALG0_S1_VALUE             SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.01428571428571)
#define MOD_LIMITERRIGHT_LOW_ALG0_S1_TYPE              SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LIMITERRIGHT_LOW_ALG0_INT1_ADDR            105
#define MOD_LIMITERRIGHT_LOW_ALG0_INT1_FIXPT           0x0022BE2B
#define MOD_LIMITERRIGHT_LOW_ALG0_INT1_VALUE           SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.27142857142857)
#define MOD_LIMITERRIGHT_LOW_ALG0_INT1_TYPE            SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LIMITERRIGHT_LOW_ALG0_S2_ADDR              106
#define MOD_LIMITERRIGHT_LOW_ALG0_S2_FIXPT             0xFFEAAAAB
#define MOD_LIMITERRIGHT_LOW_ALG0_S2_VALUE             SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.16666666666667)
#define MOD_LIMITERRIGHT_LOW_ALG0_S2_TYPE              SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LIMITERRIGHT_LOW_ALG0_INT2_ADDR            107
#define MOD_LIMITERRIGHT_LOW_ALG0_INT2_FIXPT           0x006AAAAA
#define MOD_LIMITERRIGHT_LOW_ALG0_INT2_VALUE           SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.8333333333333)
#define MOD_LIMITERRIGHT_LOW_ALG0_INT2_TYPE            SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LIMITERRIGHT_LOW_ALG0_S3_ADDR              108
#define MOD_LIMITERRIGHT_LOW_ALG0_S3_FIXPT             0xFF9A69A7
#define MOD_LIMITERRIGHT_LOW_ALG0_S3_VALUE             SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.79365079365079)
#define MOD_LIMITERRIGHT_LOW_ALG0_S3_TYPE              SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LIMITERRIGHT_LOW_ALG0_INT3_ADDR            109
#define MOD_LIMITERRIGHT_LOW_ALG0_INT3_FIXPT           0x00FDF7DF
#define MOD_LIMITERRIGHT_LOW_ALG0_INT3_VALUE           SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.98412698412698)
#define MOD_LIMITERRIGHT_LOW_ALG0_INT3_TYPE            SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LIMITERRIGHT_LOW_ALG0_S4_ADDR              110
#define MOD_LIMITERRIGHT_LOW_ALG0_S4_FIXPT             0xF83C6C20
#define MOD_LIMITERRIGHT_LOW_ALG0_S4_VALUE             SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-15.527950310559)
#define MOD_LIMITERRIGHT_LOW_ALG0_S4_TYPE              SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LIMITERRIGHT_LOW_ALG0_INT4_ADDR            111
#define MOD_LIMITERRIGHT_LOW_ALG0_INT4_FIXPT           0x03F5AA22
#define MOD_LIMITERRIGHT_LOW_ALG0_INT4_VALUE           SIGMASTUDIOTYPE_FIXPOINT_CONVERT(7.91925465838509)
#define MOD_LIMITERRIGHT_LOW_ALG0_INT4_TYPE            SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LIMITERRIGHT_LOW_ALG0_C1_ADDR              112
#define MOD_LIMITERRIGHT_LOW_ALG0_C1_FIXPT             0x01800000
#define MOD_LIMITERRIGHT_LOW_ALG0_C1_VALUE             SIGMASTUDIOTYPE_FIXPOINT_CONVERT(3)
#define MOD_LIMITERRIGHT_LOW_ALG0_C1_TYPE              SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LIMITERRIGHT_LOW_ALG0_C2_ADDR              113
#define MOD_LIMITERRIGHT_LOW_ALG0_C2_FIXPT             0x01000000
#define MOD_LIMITERRIGHT_LOW_ALG0_C2_VALUE             SIGMASTUDIOTYPE_FIXPOINT_CONVERT(2)
#define MOD_LIMITERRIGHT_LOW_ALG0_C2_TYPE              SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LIMITERRIGHT_LOW_ALG0_C3_ADDR              114
#define MOD_LIMITERRIGHT_LOW_ALG0_C3_FIXPT             0x00333333
#define MOD_LIMITERRIGHT_LOW_ALG0_C3_VALUE             SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.4)
#define MOD_LIMITERRIGHT_LOW_ALG0_C3_TYPE              SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LIMITERRIGHT_LOW_ALG0_THRESHOLD_ADDR       115
#define MOD_LIMITERRIGHT_LOW_ALG0_THRESHOLD_FIXPT      0x00800000
#define MOD_LIMITERRIGHT_LOW_ALG0_THRESHOLD_VALUE      SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_LIMITERRIGHT_LOW_ALG0_THRESHOLD_TYPE       SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LIMITERRIGHT_LOW_ALG0_RMS_ADDR             116
#define MOD_LIMITERRIGHT_LOW_ALG0_RMS_FIXPT            0x000003EE
#define MOD_LIMITERRIGHT_LOW_ALG0_RMS_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.000119933498373692)
#define MOD_LIMITERRIGHT_LOW_ALG0_RMS_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LIMITERRIGHT_LOW_ALG0_DECAY_ADDR           117
#define MOD_LIMITERRIGHT_LOW_ALG0_DECAY_FIXPT          0x00000800
#define MOD_LIMITERRIGHT_LOW_ALG0_DECAY_VALUE          SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.000244140625)
#define MOD_LIMITERRIGHT_LOW_ALG0_DECAY_TYPE           SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LIMITERRIGHT_LOW_ALG0_DECAYCOMPLEMENT_ADDR 118
#define MOD_LIMITERRIGHT_LOW_ALG0_DECAYCOMPLEMENT_FIXPT 0x007FF000
#define MOD_LIMITERRIGHT_LOW_ALG0_DECAYCOMPLEMENT_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.99951171875)
#define MOD_LIMITERRIGHT_LOW_ALG0_DECAYCOMPLEMENT_TYPE SIGMASTUDIOTYPE_FIXPOINT

/* Module Limiter Left_Low - Limiter*/
#define MOD_LIMITERLEFT_LOW_COUNT                      15
#define MOD_LIMITERLEFT_LOW_DEVICE                     "IC1"
#define MOD_LIMITERLEFT_LOW_ALG0_S1_ADDR               119
#define MOD_LIMITERLEFT_LOW_ALG0_S1_FIXPT              0xFFFE2BE3
#define MOD_LIMITERLEFT_LOW_ALG0_S1_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.01428571428571)
#define MOD_LIMITERLEFT_LOW_ALG0_S1_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LIMITERLEFT_LOW_ALG0_INT1_ADDR             120
#define MOD_LIMITERLEFT_LOW_ALG0_INT1_FIXPT            0x0022BE2B
#define MOD_LIMITERLEFT_LOW_ALG0_INT1_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.27142857142857)
#define MOD_LIMITERLEFT_LOW_ALG0_INT1_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LIMITERLEFT_LOW_ALG0_S2_ADDR               121
#define MOD_LIMITERLEFT_LOW_ALG0_S2_FIXPT              0xFFEAAAAB
#define MOD_LIMITERLEFT_LOW_ALG0_S2_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.16666666666667)
#define MOD_LIMITERLEFT_LOW_ALG0_S2_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LIMITERLEFT_LOW_ALG0_INT2_ADDR             122
#define MOD_LIMITERLEFT_LOW_ALG0_INT2_FIXPT            0x006AAAAA
#define MOD_LIMITERLEFT_LOW_ALG0_INT2_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.8333333333333)
#define MOD_LIMITERLEFT_LOW_ALG0_INT2_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LIMITERLEFT_LOW_ALG0_S3_ADDR               123
#define MOD_LIMITERLEFT_LOW_ALG0_S3_FIXPT              0xFF9A69A7
#define MOD_LIMITERLEFT_LOW_ALG0_S3_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.79365079365079)
#define MOD_LIMITERLEFT_LOW_ALG0_S3_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LIMITERLEFT_LOW_ALG0_INT3_ADDR             124
#define MOD_LIMITERLEFT_LOW_ALG0_INT3_FIXPT            0x00FDF7DF
#define MOD_LIMITERLEFT_LOW_ALG0_INT3_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.98412698412698)
#define MOD_LIMITERLEFT_LOW_ALG0_INT3_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LIMITERLEFT_LOW_ALG0_S4_ADDR               125
#define MOD_LIMITERLEFT_LOW_ALG0_S4_FIXPT              0xF83C6C20
#define MOD_LIMITERLEFT_LOW_ALG0_S4_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-15.527950310559)
#define MOD_LIMITERLEFT_LOW_ALG0_S4_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LIMITERLEFT_LOW_ALG0_INT4_ADDR             126
#define MOD_LIMITERLEFT_LOW_ALG0_INT4_FIXPT            0x03F5AA22
#define MOD_LIMITERLEFT_LOW_ALG0_INT4_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(7.91925465838509)
#define MOD_LIMITERLEFT_LOW_ALG0_INT4_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LIMITERLEFT_LOW_ALG0_C1_ADDR               127
#define MOD_LIMITERLEFT_LOW_ALG0_C1_FIXPT              0x01800000
#define MOD_LIMITERLEFT_LOW_ALG0_C1_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(3)
#define MOD_LIMITERLEFT_LOW_ALG0_C1_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LIMITERLEFT_LOW_ALG0_C2_ADDR               128
#define MOD_LIMITERLEFT_LOW_ALG0_C2_FIXPT              0x01000000
#define MOD_LIMITERLEFT_LOW_ALG0_C2_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(2)
#define MOD_LIMITERLEFT_LOW_ALG0_C2_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LIMITERLEFT_LOW_ALG0_C3_ADDR               129
#define MOD_LIMITERLEFT_LOW_ALG0_C3_FIXPT              0x00333333
#define MOD_LIMITERLEFT_LOW_ALG0_C3_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.4)
#define MOD_LIMITERLEFT_LOW_ALG0_C3_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LIMITERLEFT_LOW_ALG0_THRESHOLD_ADDR        130
#define MOD_LIMITERLEFT_LOW_ALG0_THRESHOLD_FIXPT       0x00800000
#define MOD_LIMITERLEFT_LOW_ALG0_THRESHOLD_VALUE       SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_LIMITERLEFT_LOW_ALG0_THRESHOLD_TYPE        SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LIMITERLEFT_LOW_ALG0_RMS_ADDR              131
#define MOD_LIMITERLEFT_LOW_ALG0_RMS_FIXPT             0x000003EE
#define MOD_LIMITERLEFT_LOW_ALG0_RMS_VALUE             SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.000119933498373692)
#define MOD_LIMITERLEFT_LOW_ALG0_RMS_TYPE              SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LIMITERLEFT_LOW_ALG0_DECAY_ADDR            132
#define MOD_LIMITERLEFT_LOW_ALG0_DECAY_FIXPT           0x00000800
#define MOD_LIMITERLEFT_LOW_ALG0_DECAY_VALUE           SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.000244140625)
#define MOD_LIMITERLEFT_LOW_ALG0_DECAY_TYPE            SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LIMITERLEFT_LOW_ALG0_DECAYCOMPLEMENT_ADDR  133
#define MOD_LIMITERLEFT_LOW_ALG0_DECAYCOMPLEMENT_FIXPT 0x007FF000
#define MOD_LIMITERLEFT_LOW_ALG0_DECAYCOMPLEMENT_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.99951171875)
#define MOD_LIMITERLEFT_LOW_ALG0_DECAYCOMPLEMENT_TYPE  SIGMASTUDIOTYPE_FIXPOINT

#endif

